{
  "id": 3358662,
  "name": "Christopher Building and Loan Association, appellee, v. Sheldon R. Gilbert and Eunice R. Gilbert, appellants",
  "name_abbreviation": "Christopher Building & Loan Ass'n v. Gilbert",
  "decision_date": "1935-03-04",
  "docket_number": "",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 250,
    "ocr_confidence": 0.502,
    "sha256": "47b0186168e13fc427367996daadb3fa56af41bfd5c6789404cb5a4858dfdc13",
    "simhash": "1:a8cb024716654656",
    "word_count": 39
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Christopher Building and Loan Association, appellee, v. Sheldon R. Gilbert and Eunice R. Gilbert, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Stone\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Stone"
      }
    ],
    "attorneys": [
      "D. F. Moore, for appellants. H. E. Morgan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Christopher Building and Loan Association, appellee, v. Sheldon R. Gilbert and Eunice R. Gilbert, appellants.\nOpinion filed March 4, 1935.\nD. F. Moore, for appellants. H. E. Morgan, for appellee."
  },
  "file_name": "0649-03",
  "first_page_order": 683,
  "last_page_order": 683
}
